import axios from 'axios';

export function getLucky({orderId}) {
  return axios.get(`/store/lucky/${orderId}`);
}

export function receiveLucky({orderId}) {
  return axios.get(`/store/lucky/receive/${orderId}`);
}
